.fiftyfifty-row {
	margin-left: -1.5em!important;
	margin-right: -1.5em!important;
}

.fiftyfifty-image-container {
	width:100%;
	position: relative;
}

.fiftyfifty-image-container img {
	width:100%;
	height: auto;
}

.fiftyfifty-image-container:hover img {
}

.fiftyfifty-image-container a {
	width:100%;
	display:block;
	border-bottom: none!important;
}

.fiftyfifty-image-container h1 {
	position: absolute;
	bottom:20%;
	width:100%;
	left:0;
	display: block;
	background: rgba(0,0,0,.1);
	color:#fff;
	margin:0;
	padding:1em;
	font-size:2.2em;
	-moz-transition: background 200ms ease-in-out;
    -webkit-transition: background 200ms ease-in-out;
    -o-transition:width  background 200ms ease-in-out;
    transition: background 200ms ease-in-out;
    text-shadow: 2px 2px 10px rgba(0,0,0,1);
}

.fiftyfifty-image-container:hover h1 {
	background: rgba(0,0,0,.8);
}

.fiftyfifty-content-container {
	padding: 1.5em;
}

.fiftyfifty-content-container a.button {
	color:#000;
	border-bottom: none!important;
}